#content-bottom .block-uc-upsell{
	border:none;
}
#content-bottom .block-uc-upsell .title{
	background:none;
	background-image:none;
	color:#000;
	font-size:18px;
	font-weight:normal;
	border:none;
	margin:0;
	padding:0 0 0 15px;
	height:30px;
}
#content-bottom .block-uc-upsell .content{
	padding:0;
	margin:0;
}
.upsell-block-product{
	width:340px;
}
.upsell-block-product .buy-related-item,
.upsell-block-product .upsell-block-product-title{
	float:left;
}

.upsell-block-product .upsell-block-product-image{
}
.upsell-block-product .upsell-block-product-image a{
	width:100px;
}

/* Become a Reseller Block */
.block-become-a-reseller{
}
.block-become-a-reseller h3.title{
	display:none;
}
.block-become-a-reseller .content{
	padding:0px;
	border:none;
}
.block-become-a-reseller .content p{
	padding:0px;
	margin:0px;
}

/*Make an equiry Block */
.block-make-an-enquiry {
}
.block-make-an-enquiry  h3.title{
	display:none;
}
.block-make-an-enquiry  .content{
	padding:0px;
	border:none;
}
.block-make-an-enquiry  .content p{
	padding:0px;
	margin:0px;
}

/* product search block */
#lan1-product-searchform{
}
#lan1-product-searchform label{
	width:90px;
	float:left;
	color:#3463a3;
	font-size:12px;
	font-weight:normal;
}
#lan1-product-searchform input{
	width:230px;
	float:left;
	border:1px solid #7f9db9;	
}
#lan1-product-searchform select{
	border:1px solid #7f9db9;	
	width:230px;
}
#lan1-product-searchform div{
	margin:5px 0px 10px 0px;
}
#lan1-product-searchform div div{
	float:left;
}
#lan1-product-searchform #edit-submit{
	background:url("images/search_button.png") repeat scroll 0 0 transparent;
	width:85px;
	border:none;
	margin-top:5px;
	height:20px;
	margin-right:45px;
	float:right;
}
#lan1-product-searchform #edit-category-wrapper{

}
#lan1-product-searchform #edit-keys-wrapper,
#lan1-product-searchform #edit-vendor-code-wrapper{
	margin-right:10px;
}